/*
SE Wind 2.0
Begin: 12 Apr 2019
Update: 2019-05-07

font-family: 'Open Sans', sans-serif;
font-family: Georgia, "Times New Roman", Times, serif;

16px = 1em
24px = 1.5em
32px = 2.0em

*/

/* @group Containers */

html { 
  position: relative;
  min-height: 100%; 
}

/* // sticky footer code
.footer { 
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  line-height: 60px; 
}


main > .container {
	padding: 60px 15px 0;
}

*/


body { 
  background: url(/images_new/bg_main-454px.jpg) no-repeat center top;
  font: 0.9em/1.5em 'Open Sans', sans-serif; 
  margin: 0;
}




.main-spacer {
	height: 260px;
}


.no-padding { 
  padding: 0; 
}

/* Inside pages */

.main-content {
	background-color: #fff;
	border: 1px solid #c0c0c0;
	padding: 50px 0 60px 0;
	-webkit-box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.2);
	box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.2);
}

.sidebar {
	background-color: #DBDEDA;
	margin: 0 20px 0 50px;
	padding: 0;
}

.no-sidebar {
	margin-left: 50px;
}

.fact-sheet { 
  margin-bottom: 30px; 
}

.footer > .container {
	padding-right: 15px;
	padding-left: 15px;
}

/* @end */

/* @group Layout */

.icons { 
  padding-left: 0; 
}

.article { 
  padding: 0 30px; 
}

/* @end */

/* @group Reports */



/* @end */

/* @group Navigation */

.top-nav ul {
	height: 40px;
	float: right;
	margin-right: 0;
	padding: 0;
/*  border: 1px solid limegreen; */
}

.top-nav ul li {
	float: left;
	margin: 10px 5px;
	list-style-type: none;
	font-weight: 400;
}

li.more-margin { 
  margin-top: 15px !important; 
}

.top-nav ul li.first-child {
	border-right: 1px solid black;
}

/* Main Navigation */

ul.nav {
	padding: 5px 0 0 40px;
}

ul.nav li:nth-child(1) {
	margin-right: 50px;
}

ul.nav li:nth-child(2) {
	margin-right: 50px;
}

ul.nav > li > a:link, ul.nav > li > a:visited {
	color: #fff;
	font: 2.0em Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	padding: 0 15px -10px 0;
	
}

ul.nav > li > a:hover, ul.nav > li > a:active { 
  color: #DBDEDA; 
}

.dropdown:hover .dropdown-menu { 
  display: block; 
}

.dropdown-menu {
	background-color: #DBDEDA;
	margin: 0 !important;
	padding: 0;
}

a.dropdown-item:link, 
a.dropdown-item:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	color: #000;
	text-decoration: none;
	font-weight: 400;
	padding: 1em 2.6em;
}

a.dropdown-item:hover, 
a.dropdown-item:active {
	font-family: 'Open Sans', sans-serif;
	background-color: #526927;
	color: #fff !important;
	text-decoration: none;
}

.signup-form.dropdown-menu { 
  width: 300px !important;
  left: 507px !important;
  top: 51px !important;
  background-color: #fff; 
}

#mc_embed_signup .button { 
  margin-right: 12px !important;
  background-color: #074E78 !important; 
}

#mc_embed_signup .button:hover { 
   background-color: rgba(7,78,120,0.8000856);
}

.btn-light {
	font: 1.5em Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	color: #074E78 !important
}

.first-button {
	float: right;
}

.second-button {
	float: left;
}

a.nav-btn {
	background-color: #fff;
	padding: 10px 30px;
	text-transform: uppercase;
	font: 1.5em Georgia, "Times New Roman", Times, serif;
	font-weight: 300;
	border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
}

/* Footer Navigation */

p.copyright {
	margin: 10px 0 0 0;
}

p.privacy {
	text-align: left;
}

p.credit {
	text-align: right;
}

p.credit a {
	padding-right: 0;
}

.sidebar ul {
	padding-left: 0;
}

.sidebar ul li {
	list-style-type: none;
	margin: 0;
}

.sidebar ul li a:link,
.sidebar ul li a:visited {
	color: #000;
	display: block;
	padding: 1em;
}

.sidebar ul li a:hover,
.sidebar ul li a:active, a.selected {
	background-color: #526927;
	color: #fff !important;
	text-decoration: none;
}



ul.resource-list.show { 
  background-color: #fff !important; 
}

.report { 
  margin: 15px 0; 
  padding: 0px 15px; 
}

.report h5 { 
  padding-bottom: 0px; 
}

ul.res.m-nav li > a:link { 
  padding: 1em !important; 
}

.doc-info p { 
  color: #000; 
}

/* @end */

/* @group Mailchimp */

#mc_embed_signup .asterisk { 
  font-size: 125% !important; 
}

.signup-form { 
  padding-bottom: 15px; 
}

#mc_embed_signup .button { 
  margin-top: 15px; 
}

#mc_embed_signup h2 { 
   font-weight: 400 !important;
   margin-bottom: 10px;
   font: 1.1em !important;
}

#mc_embed_signup .mc-field-group input { 
  margin-bottom: 10px; 
}

/* @end */

/* @group Styling */

h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.8em;
	color: #fff;
	background-color: #527793;
	padding: .5em;
	margin: 50px 0 30px 0;
	display: inline-block;
}

h2 {
	font: 2.0em Georgia, "Times New Roman", Times, serif;
	text-align: center;
	margin-bottom: 20px;
}

.article h2 { 
   font-family: 'Open Sans', sans-serif;
   font-size: 1.5em;
   font-weight: 500;
   text-align: left;
}


h2.news { 
  margin-top: 40px; 
  font: 2em Georgia, "Times New Roman", Times, serif; 
}

h2 { 
   font-family: 'Open Sans', sans-serif;
   font-size: 1.5em;
}

h3 {
	font-size: 1.3em;
	font-weight: 500;
	margin: 15px 0 15px 0;
}

h3.news { 
  font: 1.25em Georgia, "Times New Roman", Times, serif;
  margin-top: 30px;
  font-weight: 400; 
}

h3.news-inside { 
   font-family: 'Open Sans', sans-serif;
   margin-top: 30px;
}

h3.events { 
  margin-bottom: 30px; 
}

h3.subscribe { 
   font-family: 'Open Sans', sans-serif;
   font-weight: 500;
   font-size: 1.125em;
   margin: 0 !important;
   padding: 0 !important;
   text-align: center;
}

h4 { 
	font-size: 1.125em;
  	margin-bottom: 20px; 
}

.article.no-padding { 
  padding-right: 0; 
}

p.details { 
   font: 1.125em Georgia, "Times New Roman", Times, serif;
}

.left { 
  text-align: left; 
}
.center { 
  text-align: center; 
}

.right { 
  text-align: right; 
}

.italic { 
  font-style: italic; 
}

a:link, a:visited {
	color: #074E78;
	text-decoration: none;
}

a:hover, a:active {
	color: #074E78;
	text-decoration: none;
}

a {
	outline: none;
}

.no-bg-color { 
  background: none;
  color: #000;
  margin: 20px 0; 
  padding: 0;
}

.thin-line {
	background-color: #074E78;
	height: 1px;
	display: block;
	margin: 30px 0;
}

p.details { 
  border-bottom: 1px solid #074E78; 
  padding-bottom: 30px; 
}

.green-line { 
   background-color: #536829;
	height: 1px;
	display: block;
	margin: 30px 0;
}

#keywords {
	height: 22px;
	background-color: #D5DFE8;
}

.sans { 
   font-family: 'Open Sans', sans-serif;
}

.company { 
  margin-bottom: 30px; 
}

.company-info { 
  padding-right: 0 !important; 
}


.staff img,
.bod img 	{ 
	float: left; 
	margin: 0 25px 10px 0; }

.main-photo-box { 
  float: right; 
  margin: 0 0 10px 15px;
}

span.photo-credit { 
	margin: -5px 0 0 0; 
	padding: 0; 
	font-size: 9px; 
	color: #8caec6; 
	text-transform: uppercase;
	}
	
	
table.member { 
  width: 100%; 
}	

input#keywords { 
  height: 28px; 
}

/* @end */

/* @group table */

.member { 
  margin: 20px 0 40px 0; 
}

.member td, .member th { 
  border: 1px solid #000; 
  padding: 8px;
  font-size: 0.75em;
}

th, td { 
  vertical-align: top; 
}

td.check, td.fixed { 
  vertical-align: middle;
  text-align: center; 
  width: 70px;
}

.member th { 
  background-color: #526927;
  color: #fff; 
}

/* @end */

/* @group Contact */

input, textarea { 
  width: 99%;
  background-color: #D5DFEA;
  border: none; 
  padding: 5px;
}

input { 
  height: 40px; 
}

textarea { 
  height: 100px; 
}

input[type="submit"] { 
  background-color: #074E78;
  width: 120px;
  height: 50px;
  color: #fff;
  float: right; 
}

input.captcha { 
  width: 140px;
  margin-top: 10px; 
}

.address { 
  margin-top: 30px; 
}

.clearer { 
  clear: both; 
}

.clear-right { 
  clear: right; 
}

/* @end */

/* @group Large Desktop 1198px */

@media (max-width:1198px) {

ul.nav > li > a:link, ul.nav > li > a:visited {
	font: 1.5em Georgia, "Times New Roman", Times, serif;
}

a.dropdown-item:link, 
  a.dropdown-item:visited {
	padding: 1em 1.3em;
}


.logo img {
	margin: 5px 0 0 0;
}


.signup-form.dropdown-menu { 
  left: 373px !important;
}


.main-spacer {
	height: 260px;
}

.sidebar {
	margin: 0 20px 0 40px;
}

h3 {
	font-size: 1.25em;
}

a.nav-btn {
	font-size: 1em;
}

}

/* @end */


/* @group Desktop 991px */

@media (max-width:991px) {
	
body { 
  background: url(/images_new/bg_main-991px.jpg) no-repeat center top; 
}


.logo > a > img {
	width: 180px !important;
	height:	70px !important;
	margin-top: 18px;
}


h1 { 
   margin: 25px 0 30px 0;
}

h3.news {
	font-size: 1.125em;
}

.sidebar {
	background-color: #DBDEDA;
	margin: 0 20px 0 20px;
}

.no-sidebar {
	margin-left: 0;
}

.main-content {
	background-color: #fff;
	border: none;
	padding: 20px 0 60px 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;	
}

.main-photo-box { 
  float: none; 
  margin: 0;
}

.signup-form.dropdown-menu { 
  left: 193px !important;
}


ul.nav > li > a:link, ul.nav > li > a:visited {
	font: 1.3em Georgia, "Times New Roman", Times, serif;
}

ul.nav {
	padding: 15px 0 0 25px;
}

ul.nav li:nth-child(1) {
	margin-right: 20px;
}

ul.nav li:nth-child(2) {
	margin-right: 12px;
}

a.dropdown-item:link, 
  a.dropdown-item:visited {
	padding: 1em 1.3em;
}



.copyright, .privacy, .credit { 
  font-size: .9375em; 
}

}

/* @end */

/* @group Tablet 767px */

@media (max-width:767px) {
	
body, body.home {
  background: none;
}

ul.nav > li > a:link, ul.nav > li > a:visited {
	font: 1em Georgia, "Times New Roman", Times, serif;
}

a.dropdown-item:link, 
  a.dropdown-item:visited {
	padding: 1em;
}

ul.nav {
	padding: 5px 0 0 0;
}

ul.nav li:nth-child(1) {
	margin-right: 10px;
}

ul.nav li:nth-child(2) {
	margin-right: 10px;
}


#mc_embed_signup { 
	color: #000;
  background-color: #fff !important; 
}

.btn-light {
	font: 1em Georgia, "Times New Roman", Times, serif;
}

h3 {
	font-size: 1.1em;
}

.copyright, .privacy, .credit { 
  font-size: .65em; 
}

}

/* @end */

/* @group Phone - Landscape */

@media (max-width:575px) {

}

/* @end */

/* @group Phone */

@media (max-width:575px) {

body {
	background-image: none;
	font: 1em/1.5em 'Open Sans', sans-serif;
}

.logo { 
	margin: 0;
	padding: 0;
   -webkit-box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.2);
	box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.2);
  }


.logo img {
	margin: 0;
	padding: 0;
}

.logo img.phone-logo { 
  	width: 374px;
	height: 112px;
	float:  none;
	display: block;
	margin: 0 auto; 
} 

.branding { 
  padding: 0; 
}

h2.news { 
  margin: 20px 0 10px 0;
  font-size: 1.5em; 
}

h2.sans { 
   font-family: 'Open Sans', sans-serif;
   font-weight: 600;
   font-size: 1.3125em;
   margin-top: 15px;
   padding-left: 15px;
}

.icons { 
  padding-left: 15px; 
}


h2.events { 
  font-size: 1.1875em;
   
}

h2.resources-header { 
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  margin: 1px 0;
}

h2.resources-header a:link,
h2.resources-header a:visited { 
  display: block;
  background-color: #DBDEDA;
  padding: 1em;
  color: #000; 
}

h2.resources-header a:hover,
h2.resources-header a:active { 
  background-color: #526927;
   color: #fff;
   text-decoration: none;
}

h3 { 
  font-size: 1.125em; 
  line-height: 1.7em;
  font-weight: 600;
}


h5.facts { 
  margin: 0 0 10px 0;
  font-size: 1.125em;
  font-weight: 400;
}

.spacer { 
  margin: 30px 0; 
}

.news-col

.logo img {
	float: none;
	margin-top: 10px;
	border: none;
}

.mobileNav {
	margin-top: 30px;
	padding: 0;
}

/* Mobile Nav */

ul.m-nav {
	padding: 0;
}

ul.m-nav li { 
  list-style-type: none; 
}

ul.m-nav li > a:link {
	display: block;
	text-align: center;
	padding: .5em;
}

ul.m-nav li > a.dropdown-item:link,
ul.m-nav li > a.dropdown-item:visited { 
  padding: 1em; 
}

a.section:link,
a.section:visited {
	font: 1em 'Open Sans', sans-serif !important;
	display: block;
	background-color: #DBDEDA;
	padding: 1em;
	color: #000; 
  
  }

a.section:hover,
a.section:active {
   	background-color: #526927;
	color: #fff !important;
	text-decoration: none; 
  	font: 1em 'Open Sans', sans-serif !important; 
  	display: block;
  	padding: 1em;
}

a.home_nav:link,
a.home_nav:visited {
	font: 1.5em Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
}

a.home_nav:hover,
a.home_nav:active {
	color: #074E78;
}


.subscribe { 
  margin-top: 30px; 
}



a.dropdown-item { 
  padding: 1em; 
}

.main-sub:link,
.main-sub:visited { 
   font: 1.125em Georgia, "Times New Roman", Times, serif;
   color: #074E78;
   text-transform: uppercase;
}

.main-sub { 
  display: block;
  margin: 15px 0; 
}

.dropdown-toggle:after {
	content: none
}

ul.collapse { 
  background-color: #DBDEDA; 
}

ul.show {
	background-color: #DBDEDA;
	color: #fff !important;
	text-decoration: none;
}

ul.show p { 
  color: #000 !important; 
}

.dropdown-item:hover,
.dropdown-item:active { 
  background-color: #526927;
	color: #fff !important;
	text-decoration: none; 
}

.report:first-child { 
  margin-top: 30px; 
}

.article { 
  padding: 0 30px; 
}

.company img { 
  margin-bottom: 20px; 
}

.mobile-footer ul { 
  padding: 0; 
}

.mobile-footer ul li { 
  list-style-type: none; 
  margin: 20px 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.875em;
  text-align: center;
}

.mobile-footer ul li.social { 
  margin-bottom: 60px; 
}


}

/* @end */

/* @group Testing */

/*
.branding, main > .container, footer > .container { 
 border: 1px dashed red;
}
*/

.white {
	color: white;
}

.red { 
  color: red !important; 
}

.border { 
  border: 1px dashed red; 
}

.yellow {
	background-color: yellow;
}

.pink {
	background-color: pink;
}

.super {
	background-color: lime;
}

/* @end */